[Desktop Entry]
Name=Noseguy
Name[ca]=Nassot
Name[da]=Næsefyr
Name[de]=Nasentyp
Name[es]=Narigudo
Name[fi]=Nenäkäs
Name[hu]=Noseguy
Name[no]=Nesefyr
Name[ru]=îÏÓÁÔÙÊ
Name[sk]=Nosáè
Name[sl]=Nosonja
Name[sv]=Näskille
Comment=
Exec=xscreensaver-command -activate
TryExec=noseguy
Terminal=0
Type=Application

[Screensaver Data]
WindowIdCommand=-window-id
RootCommand=-root
Icon=noseguy.png
Author=
ExtendedComment=
Demo=noseguy
